/*----------------------------------------
	form
----------------------------------------*/
input[type="button"],
input[type="text"],
input[type="submit"],
input[type="image"],
textarea{
	outline: none;
}
select,
textarea,
input[type="text"],
input[type="email"],
input[type="tel"]{
	border: 0;
	border-radius: 0;
	border: 1px solid #353535;
	background: #353535;
	box-sizing: border-box;
	font-size: 1.6rem;
	color:#fff;
	-webkit-appearance: none;
	text-align: left;
	margin-top: .2em;
	padding: 10px 15px;
	transition: all .4s;
}
select,
input[type="text"],
input[type="email"],
input[type="tel"]{
	width: 100%;
	height: 50px;
}
select,
textarea,
button,
input[type="text"],
input[type="tel"],
input[type="button"],
input[type="submit"]{
	font-family:'游ゴシック体', 'Yu Gothic', YuGothic,'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ ゴシック',sans-serif;
	-webkit-appearance: none;
}
.contact_method_text input[type="text"] {
	margin-top: 5px;
	margin-bottom: 5px;
}
textarea {
	width: 100%;
}
button,
input[type="submit"]{
	transition: all 0.4s;
}
.contact_border {
	display: block;
	width: 100%;
	height: 1px;
	background: #4b4b4b;
}
.form_list,
.media_list {
	display: flex;
	justify-content: center;
	align-items: flex-start;
}
.form_list dt,
.media_list dt {
	font-size: 1.8rem;
	width: 30%;
	margin-left: 1em;
}
.form_list dd,
.media_list dd {
	width: 70%;
	padding: 0 1.5em;
}
.add_box {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	gap: .5em;
}
.add_box select {
	width: 250px;
}
.wpcf7-list-item label {
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap: .5em;
}
.wpcf7-list-item-label {
	text-wrap: nowrap;
}
.wpcf7 [inert] {
	opacity: 0.5;
}
.wpcf7 input[type="file"] {
	cursor: pointer;
}
.wpcf7 input[type="file"]:disabled {
	cursor: default;
}
.wpcf7 .wpcf7-submit:disabled {
	cursor: not-allowed;
}
.wpcf7 input[type="url"],
.wpcf7 input[type="email"],
.wpcf7 input[type="tel"] {
	direction: ltr;
}
.wpcf7-reflection > output {
	display: list-item;
	list-style: none;
}
.wpcf7-reflection > output[hidden] {
	display: none;
}
@media screen and (max-width: 768px){
	select,
	input[type="text"],
	input[type="email"],
	input[type="tel"]{
		display: block;
		width: 95%;
		margin-inline: auto;
	}
	select,
	textarea,
	input[type="text"],
	input[type="text"].hasDatepicker{
		font-size: 1.6rem;
	}
	.radio label:not(:target),
	.check label:not(:target){
		font-size: 1.6rem!important;
	}
	.form_list,
	.media_list  {
		flex-direction: column;
		gap: 1em;
	}
	.form_list dt,
	.media_list dt {
		font-size: 1.5rem;
		width: 100%;
		margin-left: 0;
	}
	.form_list dd,
	.media_list dd {
		width: 100%;
		padding: 0;
	}
}


/*----------------------------------------
    プライバシーポリシー同意
----------------------------------------*/
.acceptance_list dd {
	width: auto;
}
.pp_text {
	font-size: 1.8rem;
}
.acceptance_pp a {
	text-decoration: underline 1px;
}
.form_list.privacy dd{
	background-color: #f2f2f2;
	padding: 2em 1.5em;
}
.privacy .wpcf7-not-valid-tip {
    background-color: #ffc8c8;
	margin-top: 0px;
}



/*----------------------------------------
    フォーム幅
----------------------------------------*/
.contact_form .form01{
	width: 140px;
}
.contact_form .form02{
	width: 220px;
}
.contact_form .form03{
	width: 320px;
}
.contact_form .form450{
	width: 450px;
}
.contact_form .form570{
	width: 570px;
}
.contact_form .form_all{
	width: 100%;
}
.contact_form .form200 {
	width: 200px;
}
.contact_form .form280{
	width: 280px;
}
.add_text{
	width: 15%;
}
@media screen and (max-width: 768px){
	.contact_form .form02,
	.contact_form .form03,
	.contact_form .form280,
	.contact_form .form200,
	.contact_form .form450,
	.contact_form .form570{
		width: 95%;
	}
	.add_text{
		width: 100%;
	}
}/*END*/



/*----------------------------------------
    CF7表示
----------------------------------------*/
.wpcf7 .screen-reader-response {
	position: absolute;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	clip-path: inset(50%);
	height: 1px;
	width: 1px;
	margin: -1px;
	padding: 0;
	border: 0;
	word-wrap: normal !important;
}
.wpcf7 form .wpcf7-response-output {
	margin: 2em 0.5em 1em;
	padding: 0.2em 1em;
	border: 2px solid #00a0d2; /* Blue */
}
.wpcf7 form.init .wpcf7-response-output,
.wpcf7 form.resetting .wpcf7-response-output,
.wpcf7 form.submitting .wpcf7-response-output {
	display: none;
}
.wpcf7 form.sent .wpcf7-response-output {
	border-color: transparent;
}
.wpcf7 form.failed .wpcf7-response-output,
.wpcf7 form.aborted .wpcf7-response-output {
	border-color: #dc3232; /* Red */
}
.wpcf7 form.spam .wpcf7-response-output {
	border-color: #f56e28; /* Orange */
}
.wpcf7 form.unaccepted .wpcf7-response-output,
.wpcf7 form.payment-required .wpcf7-response-output {
	border-color: #ffb900; /* Yellow */
}
.wpcf7 form.invalid .wpcf7-response-output {
	border-color: transparent;
}
.wpcf7-form-control-wrap {
	position: relative;
}
.wpcf7-not-valid-tip {
	color: #dc3232; /* Red */
	font-size: 1em;
	font-weight: normal;
	display: block;
}
.use-floating-validation-tip .wpcf7-not-valid-tip {
	position: relative;
	top: -2ex;
	left: 1em;
	z-index: 100;
	border: 1px solid #dc3232;
	background: #fff;
	padding: .2em .8em;
	width: 24em;
}
@media screen and (max-width: 768px){
	.wpcf7-not-valid-tip {
		margin-left: 1em;
	}
}



.wpcf7-list-item {
	display: inline-block;
	margin: 0 0 0 1em;
}
.wpcf7-list-item-label::before,
.wpcf7-list-item-label::after {
	content: " ";
}



/*----------------------------------------
    送信中の回転アニメーション
----------------------------------------*/
.wpcf7-spinner {
	visibility: hidden;
	display: inline-block;
	background: #23282d;
	opacity: 0.75;
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 100%;
	padding: 0;
	margin: 0 24px;
	position: relative;
}
form.submitting .wpcf7-spinner {
	visibility: visible;
}
.wpcf7-spinner::before {
	content: '';
	position: absolute;
	background: #fbfbfc;
	top: 4px;
	left: 4px;
	width: 6px;
	height: 6px;
	border: none;
	border-radius: 100%;
	transform-origin: 8px 8px;
	animation-name: spin;
	animation-duration: 1000ms;
	animation-timing-function: linear;
	animation-iteration-count: infinite;
}
@media (prefers-reduced-motion: reduce) {
	.wpcf7-spinner::before {
		animation-name: blink;
		animation-duration: 2000ms;
	}
}
@keyframes spin {
	from {
		transform: rotate(0deg);
	}
	to {
		transform: rotate(360deg);
	}
}
@keyframes blink {
	from {
		opacity: 0;
	}
	50% {
		opacity: 1;
	}
	to {
		opacity: 0;
	}
}



/*----------------------------------------
    必須・任意
----------------------------------------*/
.hissu,
.nini{
	display: inline-block;
	border-radius: 30px;
	font-size: 12px !important;
	line-height: 1;
	margin-left: 10px;
	padding: .2em .8em .3em;
	vertical-align: middle;
	box-sizing: border-box;
}
.wpcf7-list-item:has(.privacy_hissu){
	position: relative;
}
.wpcf7-list-item:has(.privacy_hissu)::after{
	content: "必須";
	display: inline-block;
	line-height: 1 !important;
	padding: .2em .8em .3em;
	border-radius: 30px;
	font-size: 12px !important;
	font-weight: normal;
	box-sizing: border-box;
	color: #fff;
	background: #730000;
}
.hissu {
    border: none;
	background: #730000;
	color: #fff;
}
.nini{
	background: #353535;
	border: none;
	color: #fff;
}
@media screen and (max-width: 768px){
	.hissu,
	.nini{
		margin-left: 4px;
	}
}



/*----------------------------------------
    check/send/back btn
----------------------------------------*/
.btn_check input,
.btn_submit input,
.btn_back button {
	display: block;
	border: none;
	background: transparent;
	background-size: 100%;
	background-position: center;
	font-size: 0;
	max-width: 400px;
	min-width: 0;
	width: 100%;
	min-height: 0;
	margin-inline: auto;
	height: auto;
	aspect-ratio: 40/7;
	transition: .4s;
	cursor: pointer;
}
.btn_check input {
	/* background-image: url(../images/contact/btn_check.png); */
}
.btn_submit input {
	background-image: url(../images/contact/btn_send.png);
}
.btn_back button {
	/* background-image: url(../images/contact/btn_back.png); */
	border-radius: 0;
}
.btn_check:hover input,
.btn_submit:hover input,
.btn_back:hover button {
	background-color: transparent;
	background-size: 100%;
	background-position: center;
	opacity: .8;
}
.btn_check:hover input {
	/* background-image: url(../images/contact/btn_check.png); */
}
.btn_submit:hover input {
	background-image: url(../images/contact/btn_send.png);
}
.btn_back:hover button {
	/* background-image: url(../images/contact/btn_back.png); */
}
@media screen and (max-width: 768px) {
	.btn_check input,
	.btn_submit input,
	.btn_back button {
		width: 80%;
	}
}
/* .btn_send {
    width: 90%;
    max-width: 250px;
    background-color: #000;
	border: 1px solid #000!important;
    box-shadow: 0px 5px #001c34;
    text-decoration: none;
    padding: 1em;
    letter-spacing: 1px;
    color: #fff;
    line-height: 1;
    text-align: center;
    display: inline-block;
    box-sizing: border-box;
    cursor: pointer;
    border-radius: 4px;
    transition: all 0.4s;
    position: relative;
    font-size: 1.6rem;
} */
/* .btn_back{
	width: 90%;
    max-width: 300px;
    background-color: #A9A9A9;
	box-shadow: 0px 5px #4c4c4c;
    text-decoration: none;
    padding: 1.5em 1em;
    letter-spacing: 1px;
    color: #fff;
    line-height: 1;
    font-weight: bold;
    text-align: center;
    display: inline-block;
    box-sizing: border-box;
    cursor: pointer;
    border-radius: 4px;
    transition: all 0.4s;
    position: relative;
    font-size: 1.6rem;
	border: none;
} */
/* .btn_send:hover,
.btn_back:hover{
	box-shadow: 0px 0px;
	translate: 0 5px;
} */

/* .btn_send:hover,
.btn_back:hover{
	border: 1px solid #000;
	background: #fff;
	color: #000;
}
.btn_send + .wpcf7-spinner{
	position: absolute;
} */



/*----------------------------------------
    check/radio
----------------------------------------*/
.wpcf7-form-control:has(input[type="checkbox"],
input[type="radio"]):not(:has([name="privacy"])){
	display: grid;
	grid-template-columns: repeat(2,1fr);
    column-gap: 2em;
}
.acceptance_list .wpcf7-form-control:has(input[type="checkbox"],
input[type="radio"]):not(:has([name="privacy"])){
	display: block;
}
.contact_method .wpcf7-form-control:has(input[type="checkbox"]):not(:has([name="privacy"])){
	display: grid;
	grid-template-columns: repeat(5,auto);
	row-gap: 0.5rem;
    column-gap: 2rem;
}
@media screen and (max-width: 768px) {
	.wpcf7-form-control:has(input[type="checkbox"],
	input[type="radio"]):not(:has([name="privacy"])){
		grid-template-columns: repeat(2,auto);
		width: 90%;
		margin-left: .5em;
	}
	.contact_method .wpcf7-form-control:has(input[type="checkbox"]):not(:has([name="privacy"])){
		grid-template-columns: repeat(2,auto);
		width: 90%;
		margin-left: .5em;
	}
	.center.acceptance_pp {
		text-align: left;
	}
}
.wpcf7-form-control.vertical{
	grid-template-columns: auto!important;
}
.place_box.wpcf7-form-control:has(input[type="checkbox"]){
	/* column-count: 2; */
	display: block;
}
.place_box.wpcf7-form-control:has(input[type="checkbox"]) .wpcf7-list-item{
	width: 49%;
}
@media screen and (max-width: 599px) {
	.place_box.wpcf7-form-control:has(input[type="checkbox"]) .wpcf7-list-item{
		width: 100%;
	}
}
.place_box.wpcf7-form-control:has(input[type="checkbox"]) .wpcf7-list-item:has(+ p){
	margin-bottom: 1.5em;
}
.wpcf7-form-control input[type="radio"],
.wpcf7-form-control input[type="checkbox"]{
	opacity: 0;
	appearance: none;
	position: absolute;
}
.wpcf7-list-item{
	margin: inherit;
	padding: 0.5em 0;
}
.wpcf7-list-item-label {
    padding-left: 2em;
	position:relative;
	line-height: 1.5;
	cursor: pointer;
}
.wpcf7-form-control input[type="checkbox"] + .wpcf7-list-item-label::before,
.wpcf7-form-control input[type="radio"] + .wpcf7-list-item-label::before{
	content: "";
	position: absolute;
	top: 0px;
	left: 0;
	background: #fff;
    border: 1px solid #000;
}
.wpcf7-form-control input[type="checkbox"] + .wpcf7-list-item-label::before{
	width: 18px;
	height: 18px;
	border-radius: 4px;
}
.acceptance_pp .wpcf7-form-control input[type="checkbox"] + .wpcf7-list-item-label::before {
	margin-top: 5px;
}
.wpcf7-form-control input[type="radio"] + .wpcf7-list-item-label::before{
	width: 20px;
	aspect-ratio: 1/1;
	border-radius: 50%;
}
.wpcf7-form-control input[type="radio"]:checked + .wpcf7-list-item-label::after,
.wpcf7-form-control input[type="checkbox"]:checked + .wpcf7-list-item-label::after{
	content: "";
	display: block;
	position: absolute;
}
/* checkbox check時 */
.wpcf7-form-control input[type="checkbox"]:checked + .wpcf7-list-item-label::before,
.wpcf7-form-control input[type="radio"]:checked + .wpcf7-list-item-label::before{
	background: #fff;
}
.wpcf7-form-control input[type="checkbox"]:checked + .wpcf7-list-item-label::after{
	left: 6px;
	top: 3px;
	width: 4px;
	height: 9px;
	transform: rotate(40deg);
	border-bottom: 3px solid #000;
	border-right: 3px solid #000;
}
.acceptance_pp .wpcf7-form-control input[type="checkbox"]:checked + .wpcf7-list-item-label::after{
	left: 6.5px;
	top: 8px;
}
/* radio check時 */
.wpcf7-form-control input[type="radio"]:checked + .wpcf7-list-item-label::after{
	left: 7px;
	width: 8px;
	height: 8px;
	border-radius: 50%;
	background: #000;
	top: 7px;
}
.contact_option	.wpcf7-form-control input[type="checkbox"] + .wpcf7-list-item-label::before {
    border-radius: 50%;
}
.contact_option .wpcf7-form-control input[type="checkbox"]:checked + .wpcf7-list-item-label::before, .wpcf7-form-control input[type="radio"]:checked + .wpcf7-list-item-label::before {
    background: #fff;
}
.contact_option .wpcf7-form-control input[type="checkbox"]:checked + .wpcf7-list-item-label::after {
    left: 4.5%;
    top: 3px;
    width: 4px;
    height: 9px;
    background: #000;
    width: 14px;
    height: 14px;
    border-radius: 50%;
	transform: none;
    border-bottom: none;
    border-right: none;
}
.wpcf7-list-item input[type="radio"] {
    pointer-events: none;
}



/*----------------------------------------
    layout
----------------------------------------*/
.date_box{
	display: grid;
	grid-template-columns: 1fr;
	column-gap: 3.5%;
	align-items: center;
	row-gap: 10px;
	margin-bottom: 30px;
}
.link_none{
	pointer-events: none;
	opacity: 0.4;
}
.under_line{
	border-bottom: 1px solid #000;
}
.gift_ttl{
	background: #46b450;
	padding: 10px 3%;
	text-align: center;
	border-radius: 3px;
}
.gift_text_box{
	padding: 15px;
	border-radius: 3px;
	border: 1px solid #000;
	overflow-y: scroll;
	height: 200px;
}
.form_text_auto_two,
.form_text_auto_three{
	display: grid;
	grid-template-columns: var(--form_text_column);
	column-gap: 15px;
	align-items: center;
}
.form_text_auto_two p,
.form_text_auto_three p{
	width: fit-content;
}

.form_text_auto_two{
	--form_text_column: 35% auto;
}
.form_text_auto_three{
	--form_text_column: 10% 35% auto;
}
.form_text_flex_two{
	display: flex;
	align-items: center;
	column-gap: 15px;
}
/* place */
.reservation_place_img_box{
	display: flex;
	flex-direction: column;
}
.reservation_lineup,
.reservation_modelhouse,
.reservation_land{
	display: none;
}
.wpcf7-form-control-wrap:has(.dummy_contents){
	display: none;
	opacity: 0;
	visibility: hidden;
	pointer-events: none;
}
.reservation_link_box{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	row-gap: 20px;
}
.reservation_link{
	width: 100%;
	display: inline-block;
	max-width: 240px;
	padding: 0.5em 0.25em;
	border: 1px solid #ccc;
	text-align: center;
}
.house_tour_form .reservation_link{
	max-width: 210px;
}
@media screen and (max-width: 599px) {
	.date_box{
		display: flex;
		flex-wrap: wrap;
		row-gap: 0.5em;
	}
	.date_box span:nth-of-type(2){
		margin-top: 30px;
	}
	.date_box label{
		width: 100%;
	}
}



/*----------------------------------------
    datepicker
----------------------------------------*/
#ui-datepicker-div{
    max-width: 100%;
    width: 350px;
}
.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default,
.ui-button, html .ui-button.ui-state-disabled:hover,
html .ui-button.ui-state-disabled:active{
    padding: 15px;
}
.ui-datepicker .ui-datepicker-header{
    padding: 8px 0;
}



/*----------------------------------------
　　error
----------------------------------------*/
.wpcf7-form-control:has(.privacy_hissu) + .wpcf7-not-valid-tip{
	background: #fed7d7;
	padding: 1em;
}
.form_list dd:has(.wpcf7-not-valid-tip),
.acceptance_list dd:has(.wpcf7-not-valid-tip){
    background: #ffc8c8;
}
.form_list dd:has(.wpcf7-not-valid-tip) .wpcf7-list-item-label,
.acceptance_list dd:has(.wpcf7-not-valid-tip) .pp_text {
    color: #000;
}
.attention_text{
	color: #e60012;
}
.wpcf7 form.unaccepted .wpcf7-response-output,
.wpcf7 form.payment-required .wpcf7-response-output{
    background-color: #ffc8c8;
	border-color: transparent;
	color: #dc3232;
	padding: 1em 1.5em;
}
.wpcf7-not-valid-tip {
    margin-top: 10px;
}



/*----------------------------------------
    flex / grid
----------------------------------------*/
.dis_flex{
	display: flex;
}
.flexbox{
	display: flex;
}
.flex_wrap{
	flex-wrap: wrap;
}
.al_center{
	align-items: center;
}
.al_end{
	align-items: flex-end;
}
.al_s_end{
	align-self: flex-end;
}
.jsc_sb{
	justify-content: space-between;
}
.jsc_center{
	justify-content: center;
}
.grid_two_auto,
.grid_two,
.grid_three,
.grid_four{
	display: grid;
	column-gap: 3.5%;
	row-gap: 30px;
}
.grid_two_auto{
	grid-template-columns: repeat(2,auto);
}
.grid_two{
	grid-template-columns: repeat(2,1fr);
}
.grid_three{
	grid-template-columns: repeat(3,1fr);
}
.grid_four{
	grid-template-columns: repeat(4,1fr);
}
.how{
    grid-template-columns: repeat(2, 1fr)!important;
}
.flex_two{
	display: flex;
	justify-content: space-between;
}
.reverse{
	flex-direction: row-reverse;
}
.flex_two > div{
	width: 47.5%;
}
.sp_archive_link_layout{
	display: flex;
	flex-direction: column-reverse;
	position: relative;
}
.add_box {
	display: flex;
	align-items: center;
	gap: 5%;
}
.add_box p {
	width: 15%; 
	margin: 0;
}
.add_box label {
	flex: 1;
}
.contact_option {
	display: flex;
	align-items: flex-end;
    row-gap: 0.5rem;
    column-gap: 2rem;
	flex-wrap: wrap; 
}
.contact_option label {
	margin: 0;
}
.hope_time{
	display: flex;
    align-items: center;
    gap: 1em;
}
.label_time {
	margin: 0;
	white-space: nowrap;
}
@media screen and (max-width: 599px){
	.flexbox{
		flex-direction: column;
		row-gap: 30px;
	}
	.grid_two_auto,
	.grid_two,
	.grid_three{
		grid-template-columns: repeat(1,1fr);
	}
	.sp_grid_two,
	.grid_four{
		grid-template-columns: repeat(2,1fr);
	}
	.sp_grid_three{
		grid-template-columns: repeat(3,1fr);
	}
	.sp_grid_two.grid_two_auto{
		grid-template-columns: repeat(2,auto);
	}
	.flex_two,
	.reverse{
		flex-direction: column;
		row-gap: 30px;
	}
	.flex_two > div{
		width: 100%;
	}
	.sp_dis_contents{
		display: contents;
	}
	.sp_archive_link_layout{
		display: flex;
		justify-content: space-between;
		flex-direction: row-reverse;
	}
	.sp_archive_link_layout_text{
		width: 55%;
	}
	.sp_archive_link_layout_img{
		width: 42%;
	}
	.add_box p {
		width: 22%; 
	}
	.contact_option {
		align-items: flex-start;
		flex-direction: column;
	}
	.hope_time {
		align-items: flex-start;
		flex-direction: column;
	}
}/*END*/

.c_gap_0{
	column-gap: 0%;
}
.c_gap_1{
	column-gap: 1%;
}
.c_gap_3{
	column-gap: 3%;
}
.c_gap_5{
	column-gap: 5%;
}
.c_gap_7{
	column-gap: 7%;
}
.c_gap_10{
	column-gap: 10%;
}
.row_gap_0{
	row-gap: 0px;
}
.row_gap_60{
	row-gap: 60px;
}
.row_gap_100{
	row-gap: 100px;
}
.gap_0{
	gap: 0px;
}
.gap_5{
	gap: 5px;
}
.gap_10{
	gap: 10px;
}
@media screen and (max-width: 599px) {
	.row_gap_100{
		row-gap: 50px;
	}
	.sp_row_gap_100{
		row-gap: 100px;
	}
	.sp_row_gap_30{
		row-gap: 30px;
	}
	.sp_row_gap_0{
		row-gap: 0;
	}
}
.flex_item590{
	width: calc(590 / var(--inner_frame_w,1050) * 100%);
}
.flex_item580{
	width: calc(580 / var(--inner_frame_w,1050) * 100%);
}
.flex_item410{
	width: calc(410 / var(--inner_frame_w,1050) * 100%);
}
.flex_item350{
	width: calc(350 / var(--inner_frame_w,1050) * 100%);
}
.flex_item310{
	width: calc(310 / var(--inner_frame_w,1050) * 100%);
}
.flex_item500{
	width: calc(500 / var(--inner_frame_w,1050) * 100%);
}
.flex_item540{
	width: calc(540 / var(--inner_frame_w,1050) * 100%);
}
@media screen and (max-width: 599px) {
	.flex_item590,
	.flex_item580,
	.flex_item540,
	.flex_item500,
	.flex_item410,
	.flex_item350,
	.flex_item310{
		width: 100%;
	}
}
.over_item_box745{
	width: calc(745 / 1350 * 100vw);
	max-width: 745px;
}
.over_item_box745[data-item_position="left"]{
	margin-left: clamp(-155px, calc((100vw - (var(--inner_frame_w,1050) * 1px)) / -2) , -20px);
}
.over_item_box655{
	width: calc(655 / 1350 * 100vw);
	max-width: 655px;
}
.over_item_box655[data-item_position="left"]{
	margin-left: clamp(-155px, calc((100vw - (var(--inner_frame_w,1050) * 1px)) / -2) , -20px);
}
.over_item_box650{
	width: calc(650 / 1350 * 100vw);
	max-width: 650px;
}
.over_item_box650[data-item_position="left"]{
	margin-left: clamp(-155px, calc((100vw - (var(--inner_frame_w,1050) * 1px)) / -2) , -20px);
}
@media screen and (max-width: 599px) {
	.over_item_box650,
	.over_item_box650[data-item_position="left"],
	.over_item_box745,
	.over_item_box745[data-item_position="left"],
	.over_item_box655,
	.over_item_box655[data-item_position="left"]{
		width: 100%;
		margin-left: 0;
	}
}
